{
    "python.pythonPath": "${workspaceFolder}/.venv/bin/python3.6",
    "python.formatting.provider": "autopep8",
    "python.linting.pylintEnabled": false,
    "python.linting.enabled": true,
    "python.linting.lintOnSave": true,
    "python.linting.flake8Enabled": true
}
